core_template:
    path:     /template
    defaults: { _controller: QbaBit\TemplateBundle\Controller\DefaultController::indexAction }
qbabit_templates:
    resource: "@QbaBitTemplateBundle/Controller/QbTemplateController.php"
    type: annotation
qbabit_templates_category:
    resource: "@QbaBitTemplateBundle/Controller/QbTemplateCategoryController.php"
    type: annotation